/* Export Panel */
"Choose folder." = "Scegli cartella.";

/* text in export progress window */
"Export" = "Esporta";

/* No comment provided by engineer. */
"Export Finished" = "Export Finished";

/* Export Panel */
"Export Font" = "Esporta Font";

/* Export Panel */
"Exporting Font." = "Esportando il Font.";

/* Title of Import/Export Font OTF/FDK Modul */
"Import/Export Font OTF/FDK" = "Importa/Esporta Font OTF/FDK";

/* No comment provided by engineer. */
"No File was created. The reason is unknown." = "No File was created. The reason is unknown.";

/* No comment provided by engineer. */
"The Font contains very suspicious vertical metrics. Please check in Font Info > Metrics." = "The Font contains very suspicious vertical metrics. Please check in Font Info > Metrics.";

